Cisco ASA 5500 シリーズおよび Catalyst 6500 シリーズデバイスにおけるサービス運用妨害 (DoS) の脆弱性

http://jvndb.jvn.jp/ja/contents/2012/JVNDB-2012-002814.html

Cisco Adaptive Security Appliances (ASA) 5500 シリーズデバイス、および Cisco Catalyst 6500 シリーズデバイスの ASA Services Module (ASASM) のソフトウェアには、サービス運用妨害 (デバイスリロード) 状態となる脆弱性が存在します。

本問題は、Bug ID CSCua27134 の問題です。


コメントをどうぞ